Subject: MN: RE: PaulWay's Incapacity

From: "Wayper, Paul" <WayperP@p...>
Date: Mon, 27 Jul 1998 16:54:09 +1000

On Wednesday, July 22, 1998 6:19 PM, Dunx (Duncan Ellis)
[SMTP:DELLIS@U...] wrote:
> It probably doesn't need saying, but get well soon. Hope whatever foul

> concoction you've been prescribed doesn't reduce your own abilities in
the 
> fun-grabbing department. 

Thanks. It actually wasn't as bad as it sounds, although there were
some times where swallowing was a little more difficult than I'd like...
but it didn't slow me down enough in the things I wanted to do.

Now I'm back. I can see this was a mistake :-) eh, dave?

Paul